<?xml version="1.0" encoding="utf-8"?>
<t:layoutdefinition xmlns:t="http://www.CaptainCasa.com/controllibrary/t" >

<t:beanprocessing id="g_1" beanbinding="#{d.TestPageBean}" />
<t:rowtitlebar id="g_2" text="Test" />
<t:rowheader id="g_3" />
<t:rowbodypane id="g_4" />

</t:layoutdefinition>